@font-face {
    font-family: "MavenPro";
    src: url("/assets/fonts/maven_pro_regular-webfont.eot");
    src: url("/assets/fonts/maven_pro_regular-webfont.eot?#iefix") format("embedded-opentype"),
         url("/assets/fonts/maven_pro_regular-webfont.woff") format("woff"),
         url("/assets/fonts/maven_pro_regular-webfont.ttf") format("truetype"),
         url("/assets/fonts/maven_pro_regular-webfont.svg#MavenProRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "MavenProMedium";
    src: url("/assets/fonts/maven_pro_medium-webfont.eot");
    src: url("/assets/fonts/maven_pro_medium-webfont.eot?#iefix") format("embedded-opentype"),
         url("/assets/fonts/maven_pro_medium-webfont.woff") format("woff"),
         url("/assets/fonts/maven_pro_medium-webfont.ttf") format("truetype"),
         url("/assets/fonts/maven_pro_medium-webfont.svg#MavenProMedium") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "MavenProBold";
    src: url("/assets/fonts/maven_pro_bold-webfont.eot");
    src: url("/assets/fonts/maven_pro_bold-webfont.eot?#iefix") format("embedded-opentype"),
         url("/assets/fonts/maven_pro_bold-webfont.woff") format("woff"),
         url("/assets/fonts/maven_pro_bold-webfont.ttf") format("truetype"),
         url("/assets/fonts/maven_pro_bold-webfont.svg#MavenProBold") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "MavenProBlack";
    src: url("/assets/fonts/maven_pro_black-webfont.eot");
    src: url("/assets/fonts/maven_pro_black-webfont.eot?#iefix") format("embedded-opentype"),
         url("/assets/fonts/maven_pro_black-webfont.woff") format("woff"),
         url("/assets/fonts/maven_pro_black-webfont.ttf") format("truetype"),
         url("/assets/fonts/maven_pro_black-webfont.svg#MavenProBlack") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Snickles';
    src: url('/assets/fonts/Snickles-webfont.eot');
    src: url('/assets/fonts/Snickles-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Snickles-webfont.woff') format('woff'),
         url('/assets/fonts/Snickles-webfont.ttf') format('truetype'),
         url('/assets/fonts/Snickles-webfont.svg#SnicklesRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
